Skype перестал поддерживать старые версии OS X

Skype перестал поддерживать старые версии OS XКомпания Microsoft официально объявила о прекращении поддержки Skype на операционных системах младше OS X 10.6 Snow Leopard. В своем обращении к пользователям, представители Microsoft порекомендовали перейти на более новые версии OS X.

Жалобы о том, что Skype не работает на Mac стали появляться еще на прошлой неделе — сотни пользователей оказались без доступа к привычному для себя сервису VoIP-телефонии. Объяснение последовало лишь сегодня:

Разъясняем ситуацию. Мы заверяем, что поддержка Skype по-прежнему осуществляется для пользователей Mac под управлением операционных систем OS X 10.6 — 10.8. Нет никакой необходимости обновлять систему до Mavericks или Yosemite для использования Skype.

Однако, переход на последние версии операционной системы, а соответственно, новейшую версию Skype, мы приветствуем.

О планах по прекращению поддержки старых версий OS X в Microsoft объявили в июне, однако, точные сроки объявлены не были. Теперь же, пользователи сервиса должны как можно быстрее обновиться до OS X 10.6 Snow Leopard или выше, для того чтобы продолжить пользоваться Skype. Загрузить последнюю версию Skype для Mac вы можете на официальном сайте компании.

Список полезных тем:


Поставьте оценку: 1 звезда2 звезды3 звезды4 звезды5 звезд (5,00 из 5, оценили: 2)
Загрузка...

Вернуться в начало статьи Skype перестал поддерживать старые версии OS X

Добавить комментарий